<xml> </xml>

Better ListView Class Reference |

# BetterListViewCheckBoxes Enumeration

Display mode of item check boxes

public enum BetterListViewCheckBoxes

#### Members

Member Name | Description
--- | ---
Hide | hide check boxes
TwoState | show two-state check boxes
ThreeState | show three-state check boxes

#### Requirements

Namespace: ComponentOwl.BetterListView

Assembly: BetterListView (in BetterListView.dll)

#### See Also

ComponentOwl.BetterListView Namespace